Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001691KdenliveUser Interfacepublic2010-07-14 20:462013-04-07 08:45
ReporterGranjow 
Assigned Toptitmain 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.7.1 
Target VersionFixed in Version0.9.6 
Summary0001691: Monitors do not show video when Compiz is enabled
DescriptionSee this forum threads:
http://kdenlive.org/forum/video-monitors-doesnt-work-good-picture [^]
http://kdenlive.org/forum/no-video-preview-window-ubuntu-lucid [^]

Interestingly I could reproduce something similar without Compiz enabled, by dragging a widget over a monitor, but not yet letting it snap in (keep the mouse button pressed). Then the monitor shows parts of the desktop.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0009233)
ptitmain (developer)
2013-02-09 23:55

Is this bug still alive in recent version of kdenlive (0.9.4) ?

I personnaly use compiz under ubuntu 12.10 and all is going fine with the monitor of kdenlive...
(0009414)
ptitmain (developer)
2013-03-24 16:50

Hi,
I think this bug is probably solved in recent versions of Kdenlive. Thus, I proposed to close this bug. Thank you for reporting it ! In case this bug appears again, please do not hesitate to revive this thread or to open a new bug.

- Issue History
Date Modified Username Field Change
2010-07-14 20:46 Granjow New Issue
2010-07-14 20:49 Granjow Summary Monitors do not show when Compiz is enabled => Monitors do not show video when Compiz is enabled
2010-07-14 20:49 Granjow Description Updated View Revisions
2013-02-09 23:55 ptitmain Note Added: 0009233
2013-02-09 23:55 ptitmain Assigned To => ptitmain
2013-02-09 23:55 ptitmain Status new => feedback
2013-03-24 16:50 ptitmain Note Added: 0009414
2013-03-24 16:50 ptitmain Status feedback => resolved
2013-03-24 16:50 ptitmain Resolution open => fixed
2013-04-07 08:45 j-b-m Fixed in Version => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker